ASP.NET Forums/Data Access/Oracle, MySQL, Sybase, Informix and other databases/The provider is not compatible with the version of Oracle client at O...

The provider is not compatible with the version of Oracle client at Oracle.DataAccess.Client.OracleInit.Initialize()RSS

1 reply

Last post Dec 08, 2015 10:21 PM by Lannie